main {
	width: 100%;
	margin-top: 20px;
}





/*********************estilos nosotros*****************/

.container_about{
	width: 80%;
	height: 200px;
	
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 20px;
	display: flex;
}

.about_txt{
	width: 65%;
	height: 200px;
	padding: 3em .5em;
	color:#027fff;
	font-size: 1em;
	line-height: 1.8em;
}

.about_img{
	width: 35%;
	height: 200px;
	overflow: hidden;
}

/**********************estilos servicios *****************/
.container_servicios{
	width: 80%;
	margin: 10px auto;
	display: flex;
	background: #027fff;
}

.servicios_item{
	flex: 1;
	width: 12.5%;
	height: 400px;
	border-right: 3px solid #fff;
	text-align: center;
	color: black;
	transition: all 1s;
}

.servicios_item:hover {
	flex-grow: 3;
	cursor: pointer;

}

.servicios_item:last-child{
	border-right: none;
}

.servicios_item img{
	height: 100%;
	width: 100%;
}

.servicios_item p{
	width: 100%;
	position: relative;
	bottom: 40px;
	background: rgba(2,127,255,0.5);#027fff;
	line-height: 2.3em;
	color:#fff;
	overflow: hidden;
}